name: imajviewer
description: "Ultra hafif Linux görüntü izleyici"
publish_to: 'none'
version: 1.0.0+1

environment:
  sdk: ^3.12.2

dependencies:
  flutter:
    sdk: flutter
  window_manager: ^0.4.3
  file_picker: ^8.0.0
  path: ^1.9.0
  desktop_drop: ^0.7.1

dev_dependencies:
  flutter_test:
    sdk: flutter
  flutter_lints: ^6.0.0

flutter:
  uses-material-design: true
